Subject: Re: bug#39389: 27.0.60; A couple of bugs messing with minibuffer completion of /sudo::

From: Michael Albinus <[email-masked]>
Date: Sun, 02 Feb 2020 21:11:00 +0100

Jimmy Yuen Ho Wong <[email-masked]> writes:

>> I'm just surprised, that you set ido-enable-tramp-completion to nil, and
>> that you still expect Tramp file name support. That doesn't sound right
>> to me.
> I expect either that variable didn't exist and Tramp file name
> completion was always fast, or when it's off, ido just reverts back to
> the behavior of the regular `find-file`, which should allow me to type
> out the whole Tramp syntax.

Why do you expect this? At least the docstring of that variable doesn't
tell that ido behaves like this, when the variable is set to nil.

I agree with you, that the variable shall document its behaviour in this
case.

Best regards, Michael.